libgdamm 4.99.10

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

Here is a list of all class members with links to the classes they belong to:

### - d -

- DATA_MODEL_ACCESS_ERROR : Gnome::Gda::DataModelError
- DATA_MODEL_COLUMN_OUT_OF_RANGE_ERROR : Gnome::Gda::DataModelError
- DATA_MODEL_FEATURE_NON_SUPPORTED_ERROR : Gnome::Gda::DataModelError
- DATA_MODEL_FILE_EXIST_ERROR : Gnome::Gda::DataModelError
- DATA_MODEL_ITER_COLUMN_OUT_OF_RANGE_ERROR : Gnome::Gda::DataModelIterError
- DATA_MODEL_OTHER_ERROR : Gnome::Gda::DataModelError
- DATA_MODEL_ROW_NOT_FOUND_ERROR : Gnome::Gda::DataModelError
- DATA_MODEL_ROW_OUT_OF_RANGE_ERROR : Gnome::Gda::DataModelError
- DATA_MODEL_TRUNCATED_ERROR : Gnome::Gda::DataModelError
- DATA_MODEL_VALUE_TYPE_ERROR : Gnome::Gda::DataModelError
- DATA_MODEL_VALUES_LIST_ERROR : Gnome::Gda::DataModelError
- DATA_MODEL_XML_FORMAT_ERROR : Gnome::Gda::DataModelError
- DataAccessWrapper() : Gnome::Gda::DataAccessWrapper
- DataComparator() : Gnome::Gda::DataComparator
- DataHandler() : Gnome::Gda::DataHandler
- DataModel() : Gnome::Gda::DataModel
- DataModelArray() : Gnome::Gda::DataModelArray
- DataModelError() : Gnome::Gda::DataModelError
- DataModelImport() : Gnome::Gda::DataModelImport
- DataModelIter() : Gnome::Gda::DataModelIter
- DataModelIterError() : Gnome::Gda::DataModelIterError
- DataProxy() : Gnome::Gda::DataProxy
- DataSelect() : Gnome::Gda::DataSelect
- del_item_from_sequence() : Gnome::Gda::ServerOperation
- delete_row_from_table() : Gnome::Gda::Connection
- delete_savepoint() : Gnome::Gda::Connection
- describe_column() : Gnome::Gda::DataModel
- dsn_needs_authentication() : Gnome::Gda::Config
- dump() : Gnome::Gda::DataModel
- dump_as_graph() : Gnome::Gda::MetaStruct
- dump_as_string() : Gnome::Gda::DataModel